no.club.selected=You must select the Klub Robinson to proceed!
no.appointment.selected=Please select an appointment
technical.error.mule=Could not access MULE!
technical.error=A technical Error occured!
no.room.found=Could not find the selected Room in the cache!
no.user.selected=Please select a user!
could.not.create.place=Could not create place!
could.not.create.user=Could not create user!
could.not.create.appointment=Could not create Appointment!
could.not.delete.appointment=Could not delete Appointment!
could.not.update.appointment=Could not update Appointment!
wrong.date.format=Wrong date fromat! Please use 'dd-MM-yyyy'
wrong.duration.format=Please enter a numeric value for the Duration!
booking.not.successful=Could not make the booking! Please try a different time interval.
not.yet.implemented=Sorry, this function is not yet implemented!
wrong.action.semantic=Technical Error occured inside the Struts Framework!
no.place.selected=Please select a place!